# TODO

dockerize:

postgres - para o banco
redis - para cache
nginx - para web
rabbitmq - pubsub


DB bash:

`sudo docker exec -it blog_database_1 bash`
`psql -U postgres`
`CREATE DATABASE health_status;`

RabbitMQ Docker

`docker run -d -p 15672:15672 -p 5672:5672 rabbitmq:3-management`
